Subject: Re: CCL:helix dipole

From: "G. Ravishanker" <[email-masked]>
Date: Mon, 25 Apr 1994 08:48:52 -0400

Hi

If you have a set of charges qi, on atomic centers (xi,yi,zi), for
i=1,natom, isn't it simpler to transform the coordinates to the principal
axis system and do:

   	dx = sum over all atoms qi*xi
   	dy = sum over all atoms qi*yi
   	dz = sum over all atoms qi*zi

   	D = sqrt(dx**2 + dy**2 + dz**2)

Ravi

****************************************************************************
* Ganesan Ravishanker			Ph: (203) 344-8544 Ext. 3110       *
* Coordinator of Scientific Computing,  Fax:(203) 344-7960                 *
* Adjunct Associate Professor(Dept. of Chem.)                              *
* Wesleyan University               e-mail:[email-masked]  *
* Middletown, CT 06459.                                                    *
****************************************************************************